Debian Bug report logs - #728579
ITA: pdfshuffler -- merge, split and re-arrange pages

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Serafeim Zanikolas <sez@debian.org>

Date: Sun, 3 Nov 2013 09:21:02 UTC

Owned by: Vincent Cheng <vincentc1208@gmail.com>

Severity: normal

Fixed in version pdfshuffler/0.6.0-5

Done: Vincent Cheng <vcheng@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#728579; Package wnpp. (Sun, 03 Nov 2013 09:21:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Serafeim Zanikolas <sez@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Sun, 03 Nov 2013 09:21:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Serafeim Zanikolas <sez@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: pdfshuffler -- merge, split and re-arrange pages from PDF documents
Date: Sun, 03 Nov 2013 09:16:33 +0000
Package: wnpp
Severity: normal

I have orphaned the pdfshuffler package due to no interest in it.

The package description is:
 PDF-Shuffler is a small application which allows one to merge or split pdf
 documents and rotate, crop and rearrange their pages using an interactive
 and intuitive graphical interface.



Changed Bug title to 'ITA: pdfshuffler -- merge, split and re-arrange pages' from 'O: pdfshuffler -- merge, split and re-arrange pages from PDF documents' Request was from Vincent Cheng <vincentc1208@gmail.com> to control@bugs.debian.org. (Fri, 08 Nov 2013 09:27:04 GMT) Full text and rfc822 format available.

Owner recorded as Vincent Cheng <vincentc1208@gmail.com>. Request was from Vincent Cheng <vincentc1208@gmail.com> to control@bugs.debian.org. (Fri, 08 Nov 2013 09:27:05 GMT) Full text and rfc822 format available.

Reply sent to Vincent Cheng <vcheng@debian.org>:
You have taken responsibility. (Fri, 17 Jan 2014 07:36:09 GMT) Full text and rfc822 format available.

Notification sent to Serafeim Zanikolas <sez@debian.org>:
Bug acknowledged by developer. (Fri, 17 Jan 2014 07:36:09 GMT) Full text and rfc822 format available.

Message #14 received at 728579-close@bugs.debian.org (full text, mbox):

From: Vincent Cheng <vcheng@debian.org>
To: 728579-close@bugs.debian.org
Subject: Bug#728579: fixed in pdfshuffler 0.6.0-5
Date: Fri, 17 Jan 2014 07:33:48 +0000
Source: pdfshuffler
Source-Version: 0.6.0-5

We believe that the bug you reported is fixed in the latest version of
pdfshuffler, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 728579@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Vincent Cheng <vcheng@debian.org> (supplier of updated pdfshuffler package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Thu, 16 Jan 2014 21:31:13 -0800
Source: pdfshuffler
Binary: pdfshuffler
Architecture: source all
Version: 0.6.0-5
Distribution: unstable
Urgency: medium
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Changed-By: Vincent Cheng <vcheng@debian.org>
Description: 
 pdfshuffler - merge, split and re-arrange pages from PDF documents
Closes: 728579
Changes: 
 pdfshuffler (0.6.0-5) unstable; urgency=medium
 .
   * Adopt package. (Closes: #728579)
   * Remove debian/pdfshuffler.1 and use upstream manpage instead.
   * Update to Standards version 3.9.5, no changes required.
   * Update to dh compat level 9.
   * Update to copyright format 1.0.
Checksums-Sha1: 
 944d312b160e1d66af9a94db1ee280c58ee7a9e8 2000 pdfshuffler_0.6.0-5.dsc
 685c5f9286b4cd56b957f2602b8d16976efa6c6f 3084 pdfshuffler_0.6.0-5.debian.tar.xz
 756e3aa467cd625499d06c460df403b47b88e35b 32064 pdfshuffler_0.6.0-5_all.deb
Checksums-Sha256: 
 bccd28229e5f53111ddd2268cdfe6c27f7f8d18eaeeb846cd1d67f07af0d0f96 2000 pdfshuffler_0.6.0-5.dsc
 fabca36fea61e725a37e28865bd647305cfcdd93580dea7b95e5b176edd49f77 3084 pdfshuffler_0.6.0-5.debian.tar.xz
 05c5d6907db3ad2b05c2479254c7c388e531e6998e3b3a3d05e68db1a5b9e8f7 32064 pdfshuffler_0.6.0-5_all.deb
Files: 
 5c1330678357b997f8d2bad283b9f01e 2000 x11 optional pdfshuffler_0.6.0-5.dsc
 f2b652a2a0faaa69de4b2c576526e02f 3084 x11 optional pdfshuffler_0.6.0-5.debian.tar.xz
 a702f1bc5204c8474f454740ce4d2ebf 32064 x11 optional pdfshuffler_0.6.0-5_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJS2NjPAAoJEI7tzBuqHzL/w9IQAPVUh0Fi5bjAfLNwUHT9gJv8
IrRGdrBZVij+gC0GjRK0NCWcyLBSnNciWScTy0PfYFg2kDIkjBkbGg9/YR7skTlP
L9PEBigad6wf7oDlMBjqFzljIY8ILwwb1wXNG/X4uhCm4VtmrayRjOdjuDwqPTlY
UBAFFZmN0tGUnCN8rJA6KWer0dMyzi8ZmGwYMkwd7kzp+AiX2XJAoxeFkbY1A3fh
nH8FR4NyXZ90DZ1ZifbXkhysjT+1Z9sEOCae/JdK6vF+V6IhbSyLNQidYfh0GOL6
OpFNDg0s8t2hCP9Y4OQricqCRF0k0qcoaEC8PLwmsNpq/wN7fd2FYVMxzS46+0Ex
/5a+hI9tbDmNFwwzsjTQCfi4PAsEkq8w2BpX7ZTprjTvAlY67nUmrSt0X/zfKS/y
3tKbqs6lxbLei94rxG1ELT7mWWhOaLePO5JQJt9QY/Yok2WhTALDUz+zMZIMig8X
co6k/Uls4qgKoXOAezpsemOMPozkcy4FOAGQ6xbcXVfWcNWJvOnfEa8cOBRxL2S2
y6YmLL73p+vcZbB2sj9XFTDhUBR64iUfDxvBBd8K/30kG4O60DCI2WbsZ1VFVJs5
Jd2KTlorB3xu+qxK3VOlgEUkbAIe9vgkKkyVS3YX6Lw+7/9083roouWHHxWGfc74
2JEtBdFwZF7pRrBCl4Ti
=9tZn
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 15 Feb 2014 07:40:13 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 07:48:47 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.